.bodywhole {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	color: #663300;

}
.smallheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #663300;
	text-decoration: none;
}
.largeheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #996600;
	text-decoration: none;
	text-align: center;
}
.smallheadercenter {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #663300;
	text-decoration: none;
	text-align: center;
}
.bodywholeCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
	color: #663300;
}
.largeheaderdarkbrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #663300;
	text-decoration: none;
	text-align: center;
}
.nocss {
	color: #663300;
}
.bkgrd {
	background-repeat: repeat;
	background-position: left top;
	background-image:  url(images/images2/bkpattern.jpg);
}
.blockbkgrd {
	background-image:  url(images/images2/bkside.jpg);
	clear: none;
	float: none;
	width: 200px;
	background-position: left top;
	text-align: left;
	vertical-align: top;
}

